/*---------------------------------------------------------------
           Standard Definitions
----------------------------------------------------------------*/
body
{
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#FFF;
	
}
h1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:normal;
	margin:0px 0px 6px 0px;
	color:#808284;
}
h2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	margin:0px 0px 6px 0px;
	color:#333333;
	text-align:left;
}
h3
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	margin:0px 0px 6px 0px;
	color:#333333;
}
h4
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	margin:0px 0px 6px 0px;
	color:#333333;
}

p
{
	line-height:1.5em;
	color:#333333;
	margin:0.5em 0em 1em 0em;
}

a
{
	color:#D11242;
	text-decoration:none;
}
a:hover
{
	text-decoration:underline;
}

a.menu
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
	text-decoration:none;
}

ul     
{
	display: block;
	margin: 0em 0;
	padding: 0 0 0 30px;
	/*border: dotted thin green;*/
	color:#333333;
	
}

li      
{
	display: list-item;
	list-style-type:square;
	margin: 0;
	padding: 2px 0px 4px 0px;
	line-height:1.3em;
	/*border: dotted thin red;*/
}
input
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:3px;
	border:1px solid #cccccc;
	width:250px;
	color:#666666;
}
input.button
{
	padding:3px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	width:auto;
	border:1px outset;
}
input.checkbox{
	border:none;
	width:auto;
}
textarea
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:3px;
	border:1px solid #cccccc;
	width:250px;
		
}
select
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:0px;
	border:none;
}

a.slide {
	display: block;
	background: url(/images/slideshow_link.gif) 15px 10px no-repeat;
	padding: 30px 0;	
}

td#main-top{
	background:url(/images/body_main_top.png) 0 bottom no-repeat;
	height:5px;
}

td#main-bottom{
	background:url(/images/body_main_bottom.png) 0 bottom no-repeat;
	height:11px;
}

.newsfeed{
	background-color:#F7F7F7;
	border:1px solid #DBDBDB;
	padding:10px;
	float:right;
	width:165px;
	margin: 110px 0 10px 10px;
}

.specials{	
	padding:10px;

}

/*---------------------------------------------------------------
           Custom ID's
----------------------------------------------------------------*/

#roomlisting
{
	height:100px;
	vertical-align:top;
}
#menu_about{
	background-image:url(/images/bg_topbuttons.jpg);
	background-repeat:no-repeat;
	width:175px;
	height:25px;
	color:#ffffff;
}

#imagepopup_title{
	background-image:url(/images/title_imagepopup.jpg);
	background-repeat:no-repeat;
	height:135px;
	width:520px;
	padding:0px 0px 0px 0px;
	color:#333333;
}

/*---------------------------------------------------------------
           Custom Classes
----------------------------------------------------------------*/
.tenPX
{
	font-size:10px;
}


.elevenPX
{
	font-size:11px;
}
.menucell
{
	padding:5px 7px 5px 7px;
}
.footer
{
	font-size:11px;
	color:#808284;
	line-height:1.3em;
	text-align:left;
}
.white
{
	color:#ffffff;
}

.formlabel
{
	padding:5px;
	
	width:100px;
	text-align:right;
}
.formfield
{
	padding:5px;
	
}
.required
{
	font-size:12px;
	font-weight:bold;
}

a#bookonline{
	display: block;
	width: 133px;
	height: 37px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(/images/btn_bookonline.gif) 0 0 no-repeat;
}
a#bookonline:hover{
	background-position: 0 -37px;
}